<!doctype html>
<html>
    <head>
        <title>Todos fo {{user}}</title>
    </head>
    <body>
        <h1>{{user}}</h1>
        <ul>
            {% for t in todos %}
            <li>{{t}}</li>
            {% endfor %}
        </ul>
    </body>
</html>